FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

4167 questions

4739 answers

3460 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
320 views
in Vehicle tracking by anonymous

I got a new FMM001 and nothing works, Teltonika Configurator says this Firmware is not supported
I'm using FMM001 FW VER 03.27.12 Rev:93, and the latest Configurator 1.7.30.B.3.27_R.29 as per configurator page.

Please help

1 Answer

0 votes
by anonymous

Hi Greetings

You can download the configurator of the device from the wiki page.

1. Find the firmware version of your device and the link was there.

Here is the wiki link : Teltonika Configurator versions - Wiki Knowledge Base | Teltonika GPS (teltonika-gps.com)

Here is the configurator link

https://wiki.teltonika-gps.com/view/Special:Redirect/file/E.FMX00A_R.2.zip

Best Regards,

Maynard C.

by anonymous

Hello Maynard,

thanks. I have downloaded E.FMX00A_R.2.zip , but when I run the installer, it complains that .NET is required. I have installed 5.0.17(x86), 6.0.8(x86),, and 6.0400(x86). 

Which other .NET version is required????? This is really frustrating.

by anonymous

Hi,

Please follow the instruction on this link: .NET Runtime for Desktop installation - Wiki Knowledge Base | Teltonika GPS (teltonika-gps.com)

Best Regards,

Maynard C

by anonymous

This is the first time I visit your blog. I found so much interesting stuff in your blog.